.u-section-1 .u-sheet-1 {min-height: 344px}
.u-section-1 .u-image-1 {width: 570px; height: 179px; margin: 60px auto 0}
.u-section-1 .u-text-1 {margin-left: 20px; margin-right: 20px; font-weight: 300; margin-bottom: 20px} 

@media (max-width: 1199px){ .u-section-1 .u-text-1 {margin-left: auto; margin-right: auto} }

@media (max-width: 767px){ .u-section-1 .u-image-1 {width: 540px; height: 170px} }

@media (max-width: 575px){ .u-section-1 .u-image-1 {width: 340px; height: 107px} }.u-section-2 .u-sheet-1 {min-height: 319px}
.u-section-2 .u-text-1 {width: 740px; margin: 60px auto 0}
.u-section-2 .u-text-2 {width: 740px; margin: 30px auto 60px} 

@media (max-width: 991px){ .u-section-2 .u-text-1 {width: 720px}
.u-section-2 .u-text-2 {width: 720px} }

@media (max-width: 767px){ .u-section-2 .u-text-1 {width: 540px}
.u-section-2 .u-text-2 {width: 540px} }

@media (max-width: 575px){ .u-section-2 .u-text-1 {width: 340px}
.u-section-2 .u-text-2 {width: 340px} }.u-section-3 .u-sheet-1 {min-height: 319px}
.u-section-3 .u-text-1 {width: 740px; margin: 60px auto 0}
.u-section-3 .u-text-2 {width: 740px; margin: 30px auto 60px} 

@media (max-width: 991px){ .u-section-3 .u-text-1 {width: 720px}
.u-section-3 .u-text-2 {width: 720px} }

@media (max-width: 767px){ .u-section-3 .u-text-1 {width: 540px}
.u-section-3 .u-text-2 {width: 540px} }

@media (max-width: 575px){ .u-section-3 .u-text-1 {width: 340px}
.u-section-3 .u-text-2 {width: 340px} }.u-section-4 .u-sheet-1 {min-height: 319px}
.u-section-4 .u-text-1 {width: 740px; margin: 60px auto 0}
.u-section-4 .u-text-2 {width: 740px; margin: 30px auto 60px} 

@media (max-width: 991px){ .u-section-4 .u-text-1 {width: 720px}
.u-section-4 .u-text-2 {width: 720px} }

@media (max-width: 767px){ .u-section-4 .u-text-1 {width: 540px}
.u-section-4 .u-text-2 {width: 540px} }

@media (max-width: 575px){ .u-section-4 .u-text-1 {width: 340px}
.u-section-4 .u-text-2 {width: 340px} }.u-section-5 .u-sheet-1 {min-height: 319px}
.u-section-5 .u-text-1 {width: 740px; margin: 60px auto 0}
.u-section-5 .u-text-2 {width: 740px; margin: 30px auto 60px} 

@media (max-width: 991px){ .u-section-5 .u-text-1 {width: 720px}
.u-section-5 .u-text-2 {width: 720px} }

@media (max-width: 767px){ .u-section-5 .u-text-1 {width: 540px}
.u-section-5 .u-text-2 {width: 540px} }

@media (max-width: 575px){ .u-section-5 .u-text-1 {width: 340px}
.u-section-5 .u-text-2 {width: 340px} }.u-section-6 .u-sheet-1 {min-height: 319px}
.u-section-6 .u-text-1 {width: 740px; margin: 60px auto 0}
.u-section-6 .u-text-2 {width: 740px; margin: 30px auto 60px} 

@media (max-width: 991px){ .u-section-6 .u-text-1 {width: 720px}
.u-section-6 .u-text-2 {width: 720px} }

@media (max-width: 767px){ .u-section-6 .u-text-1 {width: 540px}
.u-section-6 .u-text-2 {width: 540px} }

@media (max-width: 575px){ .u-section-6 .u-text-1 {width: 340px}
.u-section-6 .u-text-2 {width: 340px} }.u-section-7 .u-sheet-1 {min-height: 319px}
.u-section-7 .u-text-1 {width: 740px; margin: 60px auto 0}
.u-section-7 .u-text-2 {width: 740px; margin: 30px auto 60px} 

@media (max-width: 991px){ .u-section-7 .u-text-1 {width: 720px}
.u-section-7 .u-text-2 {width: 720px} }

@media (max-width: 767px){ .u-section-7 .u-text-1 {width: 540px}
.u-section-7 .u-text-2 {width: 540px} }

@media (max-width: 575px){ .u-section-7 .u-text-1 {width: 340px}
.u-section-7 .u-text-2 {width: 340px} }.u-section-8 {background-image: none}
.u-section-8 .u-sheet-1 {min-height: 281px}
.u-section-8 .u-text-1 {width: 740px; font-size: 1.25rem; margin: 60px auto 0}
.u-section-8 .u-text-2 {margin-left: auto; margin-right: auto; width: 740px; font-size: 0.875rem; margin-bottom: 0}
.u-section-8 .u-text-3 {margin-left: auto; margin-right: auto; width: 740px; font-size: 0.875rem; margin-bottom: 0}
.u-section-8 .u-text-4 {margin-left: auto; margin-right: auto; width: 740px; margin-bottom: 20px; font-size: 0.875rem} 

@media (max-width: 991px){ .u-section-8 .u-text-1 {width: 720px}
.u-section-8 .u-text-2 {width: 720px}
.u-section-8 .u-text-3 {width: 720px}
.u-section-8 .u-text-4 {width: 720px} }

@media (max-width: 767px){ .u-section-8 .u-text-1 {width: 540px}
.u-section-8 .u-text-2 {width: 540px}
.u-section-8 .u-text-3 {width: 540px}
.u-section-8 .u-text-4 {width: 540px; margin-bottom: 60px} }

@media (max-width: 575px){ .u-section-8 .u-text-1 {width: 340px}
.u-section-8 .u-text-2 {width: 340px}
.u-section-8 .u-text-3 {width: 340px}
.u-section-8 .u-text-4 {width: 340px} } 340px}
.u-section-8 .u-text-3 {width: 340px}
.u-section-8 .u-text-4 {width: 340px} }